Im still on wanin's 4.0E

Discussion in 'Wii - Hacking' started by rizzod, Jul 26, 2010.

Jul 26, 2010

Im still on wanin's 4.0E by rizzod at 8:56 AM (1,108 Views / 0 Likes) 6 replies

  1. rizzod
    OP

    Member rizzod Not a New Member

    Joined:
    Jul 30, 2008
    Messages:
    757
    Country:
    Australia
    Ok so ive been on Wanin's 4.0E for a while now... pretty much since it came out... is it time for updating?
     
  2. shango46

    Member shango46 GBAtemp Regular

    Joined:
    Jul 18, 2010
    Messages:
    192
    Location:
    Edmonton, Alberta Canada
    Country:
    Canada
    Not really. I am still on Waninkoko's 4.0U and everything works just fine. If you need the shop, just use WiiSCU and update that. Other than that, there is no need for an update. If it isn't broken, don't fix it.
     
  3. WiiJohn

    Newcomer WiiJohn Member

    Joined:
    Sep 11, 2009
    Messages:
    46
    Location:
    UK
    Country:
    United Kingdom
    I agree with if it ain't broke don't fix it.
    Although 4.1 is probably the best to be on.
     
  4. Pulka

    Newcomer Pulka Advanced Member

    Joined:
    Oct 5, 2007
    Messages:
    97
    Country:
    Sweden
    I'm still on 3.2.
     
  5. GPWeaver

    Newcomer GPWeaver Member

    Joined:
    Feb 24, 2010
    Messages:
    44
    Country:
    United Kingdom
    I'm also still on 3.2 and have no problems playing any games.

    On a side note I had great difficulty updating my shop channel after the 4.3 update.
    Wiiscu wouldn't work for me so ended up having to use NUSD to install a WAD of the
    updated channel
     
  6. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    and of the updated IOS61 (i'm assuming, otherwise u still wouldn't be able to use the shop channel)
     
  7. Bladexdsl

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,351
    Location:
    Queensland
    Country:
    Australia
    still on 4.0E myself all i needed was usb 2.0 support and hermes provided that.
     

Share This Page